deb-multimedia
.org repository

Details for libdrumstick-rt1 (1:1.1.3-dmo4) - armel - Unstable/Sid

Realtime MIDI I/O with pluggable backends (shared library)


Multi-Arch: same

Description-md5: 2b9e30d754e05be7e5085d634f0f8cb4
Section: libs
Priority: optional
Filename: pool/main/d/drumstick-dmo/libdrumstick-rt1_1.1.3-dmo4_armel.deb
Size: 17448
MD5sum: 7de6cfe04ff9995bda0f610c49d4c066
SHA256: 6ad315f3d2393d851faec67b6c4350ff51adbc0215646304238554137a8254f9



Section: libs
Priority: optional
Build-Date: 16 December 2019

Depends:
   - libc6 (>= 2.4).
   - libgcc1 (>= 1:3.5).
   - libqt5core5a (>= 5.3.0).
   - libstdc++6 (>= 4.3.0).
Conflicts:
   - libdrumstick1.
Recommends:
   - libdrumstick-rt-backends (= 1:1.1.3-dmo4).
   - rtkit.

Source: drumstick-dmo
Website: http://drumstick.sourceforge.net/
Installed-Size: 59 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libdrumstick-rt1

You can also browse the application directory for libdrumstick-rt1.